
 
 <div class="rps-header-nav-breadcrumbs">
{% for menus in breadcrumbs %}
  {% if loop.index0 < (breadcrumbs|length-1)   %}
    <a href="#" class="breadcrumbs__item">{{menus}}</a>/
  {% else %}
    <span class="breadcrumbs__item is-active">{{menus}}</span>
  {% endif %}
{% endfor %}   
</div>
 <nav class="rps-mobile-menu">
 
 <label for="rps-menu-check">
  <i class="fa fa-caret-down" id="rps-mobile-menu-add">
  {% include './icons/menu.svg' %}  
  </i>
</label>

  <input type="checkbox" id="rps-menu-check"  name="rps-menu-check"> 
 
 <ul>
    {% for menu in config.bottom_navbar_links %}
      <li class="{{'rps-mobile-menu-hasdropdown' if not menu.type != 'dropdown' }}">
        <a href="{{'#' if menu.type == 'dropdown' }}"> 
          {{ menu.title }}
      {% if menu.type == 'dropdown' or menu.type == 'megamenu' %}
        <label title="toggle rps-mobile-menu" for="{{ menu.title }}">
          <i class="fa fa-caret-down">
            {% include './icons/menu-right.svg' %}  
          </i>
        </label>
      {% endif %}
        </a>
           {% if menu.type == 'dropdown' %}
            <input type="checkbox" id="{{ menu.title }}">
              <ul class="rps-mobile-menu-dropdown">
               {% for childmenu in menu.children %}
                <li>
                    <a href="{{childmenu.link}}">
                        {{ childmenu.title }}
                    </a>
                </li>
                {% endfor %}
              </ul> 
            {% endif %}
            {% if menu.type == 'megamenu' %}
               <input type="checkbox" id="{{ menu.title }}">
                <ul class="rps-mobile-menu-dropdown">
                {% for childmenu in menu.children %}
                  <li class="rps-mobile-menu-hasdropdown">
                      <a href="{{childmenu.link}}">
                          {{ childmenu.title }}
                        <label title="toggle rps-mobile-menu" for="{{ childmenu.title }}">
                          <i class="fa fa-caret-down">
                              {% include './icons/menu-right.svg' %}  
                           </i>
                        </label>
                      </a>
                       <input type="checkbox" id="{{childmenu.title }}">
                        <ul class="rps-mobile-menu-dropdown">
                          {% for childmenus in childmenu.children %}
                            <li>
                                <a href="{{childmenus.link}}">
                                    {{ childmenus.title }}
                                </a>
                            </li>
                            {% endfor %}
                        </ul> 
                  </li>
                  {% endfor %}
                </ul> 
            {% endif %}
      </li>
    {% endfor %}

      

 {% for menuitem in config.top_navbar_links %}
        <li>
            <a href="{{menuitem.link}}" class="authButton">
                {{ menuitem.title }}
            </a>
        </li>
        {% endfor %}
 {% if userinfo is defined %}
        <li>
            <a href="{{config.header_logout_url}}">
                {{ config.logout_button_label }}
                 <span class="mdi mdi-logout"></span>
            </a>
        </li>
        {% else %}
        <li>
            <a href="{{config.header_login_url}}">
                {{ config.login_button_label }}
            </a>
        </li>
        {% endif %}

  </ul>

  </nav> 